# $icon

Returns the ID of an icon

Usage

    $icon(<iconname>)

Description
Returns the ID of the icon <iconname>. You should always use this function where an <image_id> is required and you want to use an internal icon. See $iconname for a list of the icon names supported by kvirc.
Syntax Specification

    <integer> $icon(<iconname:string>)

Examples

        echo $icon(linux)

See also
$iconname

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011